/*
Theme Name: IKS Child Theme
Description:  IKS Child Theme
Template:  ikstheme

*/


:root{
	--ya-red: #FC3F1D;
	--ya-hover: #dd3618;
	--main-color: #095ba8;
}

a:focus{
	color: var(--ya-red);
}

.page-section{
	min-height: calc(100vh - 187px);
	margin-bottom: 30px;
}

.main-header {
	background-color: #fff;
	box-shadow: 0px 5px 5px -5px rgb(34 60 80 / 30%);
}


.main-header .custom-logo-link span {
	font-size: 12px;
	display: block;
	text-transform: none;
	letter-spacing: 0;
	text-transform: lowercase;
	margin: auto;
	font-weight: 400;
}

.title-block + .breadcrumbs {
	margin-top: -20px;
}

.custom-banner .banner {
	min-height: 100vh;
}

.main-footer .footer-copyright p {
	display: inline-block;
}

.main-footer {
	padding-top: 0;
}

.main-footer .footer-copyright {
	border-top: 0;
	margin: 0;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #212428;
	font-size: 11px;
}

.main-header .custom-logo-link {
	text-transform: none;
	font-size: 35px;
	letter-spacing: 0;
	color: var(--main-color);
	line-height: 1;
	font-weight: bold;
	text-decoration: none;
}

.main-header .custom-logo-link b {
	font-weight: 500;
}

.main-footer .footer-copyright .logo {
	font-size: 20px;
	font-weight: 500;
	letter-spacing: 0.1em;
	/*color: #fff;*/
	display: inline-block;
	margin-top: -8px;
	margin-right: 15px;
	line-height: 1;
	vertical-align: -3px;
	text-transform: uppercase;
}

.main-footer .footer-copyright .logo b {
	font-weight: 500;
}

.home .cover-banner{
	height: calc(100vh - 157px);
	background-position: center;
}



.cover-banner {
	min-height: 500px;	
	background-size: cover;
	background-position: left top;
	position: relative;
}

.banner-container {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	z-index: 8;
	transform: translateY(-50%);
	text-align: center;
	max-width: 768px;
	margin: auto;
}

.banner-fill {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 1;
}

.banner-container .sub-title, .banner-container .title {
	color: #fff;
}

.banner-container .title {
	font-size: 28px;
	letter-spacing: 0;
	line-height: 1.5;
}

.banner-container .sub-title {
	font-size: 18px;
	margin-bottom: 25px;
}

.banner-container .btn {
	margin-bottom: 0;
}

.banner-container .btn:hover {
	border-color: #fff;
	background-color: rgba(35, 82, 124, 0.6);
}

.banner-container .btn:focus {
	background: transparent;
	color: #fff;
	border-color: #fff;
}

a.login {
	font-size: 14px;
	/* text-transform: uppercase; */
	/* font-weight: 400; */
	/* letter-spacing: 0.1em; */
	text-decoration: none;
	border: 1px solid var(--main-color);
	color: var(--main-color);
	padding: 10px 20px;
	border-radius: 40px;
	line-height: 1;
}

a.login:hover{
	color: var(--main-color);
}

a.login i {
	display: none;
	font-size: 16px;
	margin-right: 5px;
	vertical-align: -2px;
}

.mini-menu > li {
	padding: 10px 0;
	position: relative;
}

.mini-menu li:first-child .sub-menu {
	left: 0;
}

.mini-menu .menu-item-has-children:after {
	content: '\f078';
	display: inline-block;
	font-size: 12px;
	margin-left: 3px;
	font-family: Font Awesome\ 5 Free;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	font-weight: 900;
	color: #878787;
}

.mini-menu li.current-menu-parent > a {
	color: #323232;
	text-decoration: none;
}

.mini-menu li:hover .sub-menu {
	display: block;
}

.mini-menu .sub-menu {
	z-index: 999;
	position: absolute;
	left: 30px;
	text-align: left;
	width: 180px;
	top: 100%;
	background-color: #fff;
	border: 1px solid #ededed;
	padding: 5px 0;
}

.mini-menu .sub-menu li {
	display: block;
}

.mini-menu .sub-menu li a {
	margin: 0;
	display: block;
	padding: 7px 10px;
}









.top-head-container{
	height: 70px;
}


.home-banner {
	margin-top: -30px;
	position: relative;
	height: calc(100vh - 70px);
	min-height: 500px;
	background-size: contain;
	background-position: center;
	display: flex;

	margin-bottom: 60px;
}

.home-banner-container{
	position: relative;
	z-index: 9;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #fff;
	width: 100%;
	max-width: 768px;
	text-align: center;
	margin: 0 auto;
}

.banner-title{
	color: #fff;
	font-size: 28px;
	letter-spacing: 0;
	line-height: 1.5;
}

.home-overlay{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 1;
	background-color: rgba(7,50,92,0.85);


	background-image: radial-gradient( circle farthest-corner at 10% 20%,  rgba(0,84,166,1) 0%, rgba(132,189,201,1) 90% );
}


.range-slider-container {
	width: 100%;
	margin-bottom: 24px;
}



.js-range-number {
	background: transparent;
	border: 0;
	display: inline-block;
	width: 100px;
	padding: 0;
	font-size: 24px;
	font-weight: bold;
	text-align: right;
	margin-right: 15px;
	float: left;
	outline: none;
	border-bottom: 1px solid #fff;
}

.number-container {
	display: flex;
	align-items: flex-end;
	justify-content: center;
	font-weight: bold;
	line-height: 24px;
	margin-bottom: 24px;
}

.range-slider-info {
	margin-bottom: 24px;
}




.title-block .sub-title{
	font-size: 18px;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}


.flow-chart-section{
	padding-top: 60px;
	background-image: url(./img/tile.png);
	background-repeat: repeat;
	background-size: 30px 30px;
	background-color: #FBFBFB;
}


.flow-chart-container {
	margin: 60px 0;
}

.flow-chart-row {
	position: relative;
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: 60px;
	display: flex;
	align-items: stretch;
	justify-content: center;
}

.flow-chart-col {
	width: 25%;
	padding: 0 15px;
}

.flow-chart-item {
	background-color: #fff;
	font-size: 14px;
	height: 100%;
	position: relative;
	/*border: 1px solid #E9E9EF;*/
	box-shadow: 0px 4px 30px rgb(22 33 74 / 5%);
	border-radius: 5px;
	display: flex;
	flex-direction: column;
}

.flow-chart-item-header {
	padding: 0 12px;
	font-weight: bold;
	border-bottom: 1px solid #E9E9EF;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1.2;
}

.flow-chart-item-content {
	padding: 12px;
	display: flex;
	align-items: center;
	flex: 1;
}

.flow-chart-row:first-child{
	margin-bottom: 90px;
}

.flow-chart-row:first-child:after {
	content: '';
	display: block;
	width: calc(75% + 2px);
	height: 2px;
	background: #C5CCD0;
	position: absolute;
	bottom: -45px;
}

.flow-chart-row:first-child .flow-chart-item:before{
	top: 100%;
}

.flow-chart-row:first-child .flow-chart-item:after{
	display: none;
}

.flow-chart-item:before{
	content: '';
	display: block;
	width: 2px;
	transform: translateX(-50%);
	height: 45px;
	position: absolute;
	left: 50%;
	top: -45px;
	background: #C5CCD0;
}

.flow-chart-item:after{
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 4px 0 4px;
	border-color: #c5ccd0 transparent transparent transparent;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: -7px;
}


.baner-popup {
	position: relative;
	max-width: 768px;
	margin: auto;
	background: #fff;
	padding: 24px;
}

.baner-popup .form-title {
	text-align: center;
}

.baner-popup .js-range-number {
	border-color: #000;
}

.baner-popup .range-slider-info {
	text-align: center;
}



.baner-popup .wpcf7 {
	max-width: 320px;
	margin: auto;
}

.baner-popup .wpcf7 form {
	margin-bottom: 0;
}

.baner-popup .wpcf7 form input[type=submit] {
	max-width: 100%;
}

.baner-popup-content {
	max-width: 320px;
	margin: auto;
}

.range-area{
	display: none !important;
}



.logo-container {
	display: flex;
	align-items: center;
}

.logo-container .logo-slogan {
	font-size: 12px;
	color: #878787;
	font-weight: 500;
	padding-left: 15px;
	margin-left: 15px;
	border-left: 2px solid #878787;
	height: 40px;
	display: flex;
	align-items: center;
}

.mini-menu li a{
	font-weight: 400;
	font-size: 14px;
	text-transform: none;
	letter-spacing: 0;
	color: #999;
}


a.btn.btn-white:hover{
	background-color: rgba(0,0,0,0.1);
}


a.btn.btn-white:focus{
	border-color: #fff;
	background-color: transparent;
}
a.btn.btn-white:hover{
	border-color: #fff;
}

.banner-title{
	margin-bottom: 20px;
}

.banner-sub-title {
	margin: 0 0 60px;
}

form input[type=submit],
a.btn{
	border-radius: 40px;
	text-transform: none;
	letter-spacing: 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 22px;
}

form input[type=submit]{
	padding: 16px 30px 15px;
}

form textarea, form input {
	border-radius: 4px;
	border-color: #999;
	margin-bottom: 20px;
	padding: 12px 15px;
}

.baner-popup-container .irs--round .irs-min,
.baner-popup-container .irs--round .irs-max{
/*	background: #171717*/
}


.irs--round .irs-min,
.irs--round .irs-max,
.irs--round .irs-grid-text{
	color: #fff;
}


.main-header .custom-logo-link span{
	color: #999;
}

.irs--round .irs-from,
.irs--round .irs-to,
.irs--round .irs-single,
.irs--round .irs-bar{
	background-color: var(--ya-red);
}

.irs--round .irs-handle{
	box-shadow: none;
	border-color: var(--ya-red);
}

.irs--round .irs-from:before, .irs--round .irs-to:before, .irs--round .irs-single:before{
	border-top-color: var(--ya-red);
}

.range-slider-info strong {
	white-space: nowrap;
}

.title-block .title {
	font-size: 28px;
	letter-spacing: 0;
	line-height: 1.5;
}

span.req {
	color: red;
}

form label {
	color: #171717;
	text-transform: none;
	letter-spacing: 0;
	font-size: 16px;
	font-weight: 400;
}

.privacy {
	margin-bottom: 20px;
	color: #383838;
	font-size: 12px;
	line-height: 1.3;
}



section.ben-section {
	background-image: radial-gradient( circle farthest-corner at 10% 20%, rgba(0,84,166,1) 0%, rgba(132,189,201,1) 90% );
	padding: 60px 0;
	/* color: #fff; */
}

.ben-container {
	display: flex;
	margin-left: -15px;
	margin-right: -15px;
}



.ben-item {
	position: relative;
	padding: 0 15px;
	width: 50%;
	flex-shrink: 0;
}

.ben-item .ben-item-inner {
	background: #fff;
	border-left: 5px solid var(--ya-red);
	height: 100%;
	padding: 24px 90px 9px 20px;
	border-radius: 4px;
}

.ben-item .ben-title {
	font-weight: bold;
	margin-bottom: 12px;
	font-size: 28px;
	line-height: 1.5;
}

.ben-item p {
	font-size: 18px;
	margin: 0 0 15px;
}

.ben-item .ben-label {
	display: inline-block;
	position: absolute;
	right: 35px;
	top: 50%;
	transform: translateY(-50%);
	line-height: 1;
	opacity: .1;
}

.ben-item .ben-label svg{
	width: 80px;
	height: 80px;
}

.mobile-divider{
	display: none;
}

@media only screen and (max-width : 991px) {

	.ben-item {
		width: 100%;
		margin-bottom: 30px;
	}

	.ben-container {
		flex-wrap: wrap;
	}

	.flow-chart-row {
		flex-direction: column;
		margin: 0;
		justify-content: flex-start;
		align-items: flex-start;
	}

	.flow-chart-col {
		width: calc(100% - 45px);
		padding: 0;
		margin-bottom: 24px;
	}

	.flow-chart-row:first-child {
		margin-bottom: 0;
	}

	.flow-chart-row:first-child:after {
		display: none;
	}

	.flow-chart-container {
		position: relative;
	}

	.mobile-divider{
		display: block;
		width: 2px;
		background: #C5CCD0;
		position: absolute;
		right: -45px;
		top: 30px;
		bottom: -56px;
	}

	.flow-chart-container:after {
		display: none; /**************************/
		content: '';
		width: 2px;
		background: #C5CCD0;
		position: absolute;
		right: 0;
		top: 30px;
		bottom: 15%;
	}

	.flow-chart-row:first-child .flow-chart-item:before {
		width: 45px;
		height: 2px;
		right: -45px;
		left: auto;
		top: 30px;
		transform: translateY(-50%);
	}

	.flow-chart-item:before {
		top: 30px;
		width: 45px;
		height: 2px;
		left: auto;
		right: -45px;
		transform: none;
	}

	.flow-chart-item:after {
		top: 27px;
		right: -6px;
		left: auto;
		transform: none;
		border-width: 4px 7px 4px 0;
		border-color: transparent #c5ccd0 transparent transparent;
	}

	.home-banner-container{
		padding-left: 15px;
		padding-right: 15px;
	}

	.home-banner{
		height: auto;
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.ben-item .ben-title,
	.title-block .title,
	.banner-title {
		font-size: 22px;
	}

	.mini-menu{
		display: none;
		box-shadow: 0px 5px 5px -1px rgb(34 60 80 / 30%);
		z-index: 99;
		text-align: left;
		left: 0;
		right: 0;
		position: absolute;
		top: 100%;
		background-color: #fff;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.mini-menu.active{
		display: block;
	}

	.mini-menu li{
		padding-left: 20px;
		padding-right: 20px;
		display: block;
	}

	.mini-menu li a{
		margin-left: 0;
	}

/*
	.mini-menu li a {
		margin-left: 8px;
		margin-right: 8px;
	}

	.mini-menu .menu-item-has-children:after {
		margin-left: -10px;
	}
*/
	.irs--round.irs-with-grid {
		max-width: 95%;
		margin-left: auto;
		margin-right: auto;
	}

	a.login {
		display: none;
	}


	.top-head-container {
		position: relative;
		padding-top: 10px;
		padding-bottom: 10px;
		height: auto;

	}

	.main-header .custom-logo-link {
		margin-bottom: 0;
	}

	.main-footer .footer-copyright .container {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.main-footer .footer-copyright .logo {
		display: block;
		margin-bottom: 5px;
		margin-right: 0;
	}


}

@media only screen and (max-width : 480px) {
	.logo-container {
		flex-direction: column;
	}

	.logo-container .logo-slogan {
		padding: 0;
		margin: 0;
		border-left: 0;
		text-align: center;
		line-height: 1.2;
	}



	.number-container span:first-child {
		width: 100%;
	}

	.number-container {
		flex-wrap: wrap;
	}

	.ben-item .ben-label svg {
		width: 40px;
		height: 40px;
	}

	.ben-item .ben-item-inner {
		padding-right: 15px;
		padding-left: 15p;
	}

	.ben-item p {
		font-size: 16px;
	}

	.ben-item p br {
		display: none;
	}

	.ben-item .ben-label {
		right: 24px;
		transform: none;
		top: 24px;
	}



	.mini-menu {

	}



}


